# This file created by conda-build 3.0.15+5.g16cf4af
# meta.yaml template originally from:
# /Users/rdonnelly/conda/aggregate/cryptography-vectors-feedstock/recipe, last modified Mon Sep 11 14:05:50 2017
# ------------------------------------------------

package:
    name: cryptography-vectors
    version: 2.0.3
source:
    fn: cryptography_vectors-2.0.3.tar.gz
    sha256: beb831aa73663a224f4d7520483ed02da544533bb03b26ec07a5f9a0dd0941e1
    url: https://pypi.io/packages/source/c/cryptography_vectors/cryptography_vectors-2.0.3.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py35h65c4a98_0
requirements:
    build:
        - ca-certificates 2017.08.26 h1572cdb_0
        - certifi 2017.7.27.1 py35hdbef609_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1 hb4e282d_0
        - libffi 3.2.1 hd939716_3
        - ncurses 6.0 ha932d30_1
        - openssl 1.0.2l h9485d37_0
        - python 3.5.4 hc397a0d_11
        - readline 7.0 h81b24a6_3
        - setuptools 36.2.2 py35h55cc02a_0
        - sqlite 3.20.1 h900c3b0_1
        - tk 8.6.7 hcdce994_1
        - xz 5.2.3 ha24016e_1
        - zlib 1.2.11 h60db283_0
    host:
        - ca-certificates 2017.08.26 h1572cdb_0
        - certifi 2017.7.27.1 py35hdbef609_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - libedit 3.1 hb4e282d_0
        - libffi 3.2.1 hd939716_3
        - ncurses 6.0 ha932d30_1
        - openssl 1.0.2l h9485d37_0
        - python 3.5.4 hc397a0d_11
        - readline 7.0 h81b24a6_3
        - setuptools 36.2.2 py35h55cc02a_0
        - sqlite 3.20.1 h900c3b0_1
        - tk 8.6.7 hcdce994_1
        - xz 5.2.3 ha24016e_1
        - zlib 1.2.11 h60db283_0
    run:
        - python >=3.5,<3.6.0a0
test:
    imports:
        - cryptography_vectors
about:
    dev_url: https://github.com/pyca/cryptography/tree/master/vectors
    doc_url: https://cryptography.io
    home: https://github.com/pyca/cryptography
    license: Apache 2.0 or BSD 3-Clause
    summary: Test vectors for the cryptography package.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
